Subject: Re: [lojban] ce'u

From: John Cowan <[email-masked]>
Date: Sat, 18 Aug 2001 22:43:33 -0400 (EDT)

Nick NICHOLAS scripsit:

> 1. Implicit in much of the misunderstandings on that discussion is the
> following issue: is it meaningful to speak of an abstraction containing
> ce'u, outside a bridi? That is, can ce'u be filled with a value that does
> not come from the jufra containing it?

I think that ce'u combined with a specific sumti makes no sense, and that
nu is proper in this sentence.

> and reserving {ka} with filled {ce'u}
> slots for bridi where the filler is in the same jufra; e.g. {do fange mi
> leka ce'u pinxe loi tcati}.

I don't think it needs to be in the same jufra: consider Quine's example

lo'i se risna cu du lo'i se rangrnefrosi
.iku'i le ka risna ce'u cu na du le ka rangrnefrosi ce'u

> As an extension of this, filling {ce'u} slots might even 'be considered
> harmful'; something wih an explicit value instead of {ce'u} is no longer a
> property at all.

I agree. A property is a reification of a function of one variable:
the ce'u shows where the variable is. (Likewise, an n-adic relation is
a reification of a function of n variables, and the ce'us show where
the variables are.)

> (As a side note, it has also been proposed on the Wiki that {li'i}
> abstractions should contain a {ce'u}. This would make {ka} and {li'i}
> behave identically.)

I don't agree that li'i can have a ce'u: I think li'i is essentially
short for lifri le nu (note that le se lifri is an event).

> Cowan has said that the location of {ce'u} should be glorked from context.
> (In response to which, Nicholas wants the status of {ce'u} interpretation
> to be the same as that of {ke'a}: default and defeasible. 

Fair enough.

> In the Reference Grammar, Examples 11.4.7 and 11.4.8 clearly treat elided
> {ce'u} like {ke'a} (Raizen): {le ka mi prami} = {le ka mi prami ce'u}
> "the property of (I love X). Example 11.4.4. just as clearly treats elided
> {ce'u} as occupying a filled x1 slot (Nicholas): {le ka do xunre} "The
> property-of your being-red" = "Your redness".

On reflection, I think I should have used du'u in Example 11.4.4, and
that the stated relationship with 11.4.3 is a result of pre-ce'u
(mis)understanding. It is the *proposition* that you are red that is new to me.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan